Jump to content
Sign in to follow this  
PluginFox

PSP TripleMeter 48% off

Recommended Posts

I confirm , one if not the best VU around , mouvement and option are just spot on !!

  • Like 1

Share this post


Link to post
Share on other sites
2 minutes ago, ensonced said:

Code 'GROUP' comes up with invalid or whatever, however Code 'Forum' works and brings the price to $12.90

Sorry about that...YES it was supposed to be FORUM...my bad

Share this post


Link to post
Share on other sites
2 hours ago, Zo said:

I confirm , one if not the best VU around , mouvement and option are just spot on !!

Better than Klanghelm in your opinion?

I purchased it anyway, but wont get to run it until tomorrow afternoon.

Share this post


Link to post
Share on other sites
1 hour ago, ensonced said:

Better than Klanghelm in your opinion?

I purchased it anyway, but wont get to run it until tomorrow afternoon.

Well i did tried bot side by side , while the kanglem has more options , i prefer the psp mouvement and settings ... it s really like a real vu meter , onne of the few itb that really behave like that ... 

  • Like 1

Share this post


Link to post
Share on other sites
1 hour ago, antler said:

Does TripleMeter use iLok?

No. Not yet, at least. There is also a .REG license file (in a .zip) that you need to download. You just double-click on it, and it will put the license in your registry. There's also an Unregister file included, if needed.

Share this post


Link to post
Share on other sites
5 hours ago, Hidden Symmetry said:

I prefer VUMT deluxe although the PSP is very good.; the options, rise & fall.

There's also this freebie,

https://www.tb-software.com/TBProAudio/mvmeter2.html

again I prefer  VUMT

Hidden Symmetry,

When I perform the installation of VUMT and select the option VST 3 and next.  I see the install paths for all of the types of installations, however, they are all greyed out.   (VST2, VST3, AAX, and RTAS).   I selected VST3 from the previous page but the message now says to select the folder in which setup should install the x32 plugin, then click Next.   I can't select anything, so when I click Next, I get

What gives.?  I deleted the VUMT download.

Share this post


Link to post
Share on other sites
8 hours ago, antler said:

Does TripleMeter use iLok?

They are moving over to iLock.   See the Video

The Triple Meter didn't require iLock, however.  It does require you to restart your computer after you install the reg file that you download from the PSP Audioware site. If not, your Triple Meter will show as Demo until you restart the computer.

I looks good and works well.

Edited by jesse g

Share this post


Link to post
Share on other sites
5 hours ago, jesse g said:

Hidden Symmetry,

When I perform the installation of VUMT and select the option VST 3 and next.  I see the install paths for all of the types of installations, however, they are all greyed out.   (VST2, VST3, AAX, and RTAS).   I selected VST3 from the previous page but the message now says to select the folder in which setup should install the x32 plugin, then click Next.   I can't select anything, so when I click Next, I get

What gives.?  I deleted the VUMT download.

I don't know why that would be.  I installed it a few years ago & don't remember having any problems.

Edited by Hidden Symmetry

Share this post


Link to post
Share on other sites
11 hours ago, Hidden Symmetry said:

I don't know why that would be.  I installed it a few years ago & don't remember having any problems.

Oh well,  I went with the PSP Triple Meter and I love it. 

Share this post


Link to post
Share on other sites
16 hours ago, jesse g said:

They are moving over to iLock.

Sounds like an update to Triple Meter might one day convert it to iLok; too bad. I know lots of people love iLok, but dongles/PACE aren't for me: I've gotten by so far without and I don't really want to start now.

Bright side: I've won one more battle against GAS 🙂

Edited by antler
  • Haha 1

Share this post


Link to post
Share on other sites

The two I've got that have been updated to iLok (no dongle required) only changed the authentication method. There weren't updates to the plugins themselves. So, stick with the current version, and don't update it to the iLok version, whenever that might happen. The current version is 3.0.6 and has been stable for awhile.

Edited by John Maar
  • Thanks 1

Share this post


Link to post
Share on other sites
On 9/24/2019 at 7:06 PM, John Maar said:

The two I've got that have been updated to iLok (no dongle required) only changed the authentication method. There weren't updates to the plugins themselves. So, stick with the current version, and don't update it to the iLok version, whenever that might happen. The current version is 3.0.6 and has been stable for awhile.

Thanks John.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×
×
  • Create New...